@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/* --------------------------
		Font Face
-------------------------- */
@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans.woff2') format('woff2'),
        url('../fonts/OpenSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Medium.woff2') format('woff2'),
        url('../fonts/OpenSans-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Semibold.woff2') format('woff2'),
        url('../fonts/OpenSans-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Black.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Bold.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Light.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-HeavyItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-HeavyItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'HelveticaNeueLT W1G 55 Roman';
    src: url('../fonts/HelveticaNeueLTW1G-BdIt.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTW1G-BdIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Medium.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-MediumItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-ThinItalic.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('../fonts/HelveticaNeue-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica 55 Roman';
    src: url('../fonts/HelveticaNeue-Roman.eot');
    src: url('../fonts/HelveticaNeue-Roman.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeue-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeue-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('../fonts/HelveticaNeueLTPro-Bd.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-Bd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Neue LT Pro';
    src: url('../fonts/HelveticaNeueLTPro-Roman.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLTPro-Roman.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'ITF Rupee';
    src: url('../fonts/ITFRupee.woff2') format('woff2'),
        url('../fonts/ITFRupee.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* --------------------------
		Font Face
-------------------------- */
.ff_openS_300 {
    font-family: 'Open Sans';
    font-weight: 300;
}

.ff_openS_400 {
    font-family: 'Open Sans';
    font-weight: normal;
}

.ff_openS_500 {
    font-family: 'Open Sans';
    font-weight: 500;
}

.ff_openS_600 {
    font-family: 'Open Sans';
    font-weight: 600;
}

.ff_openS_700 {
    font-family: 'Open Sans';
    font-weight: bold;
}

.ff_Rupee{
    font-family: 'ITF Rupee';
    font-weight: normal;
}

.ff_hel_nue_900 {
    font-family: 'Helvetica Neue LT Pro';
    font-weight: 900 !important;
}

.ff_hel_nue_700 {
    font-family: 'Helvetica Neue LT Pro';
    font-weight: bold !important;
}







/* Special Classes */

.fz_18_Box{
    *{font-size: 18px;}
}

/* Special Classes */